body {
  background-color: #14191f;
  overflow: hidden;
}

texcontainer {
  position: absolute;
  top: 17vw;
  left: 45vw;
  color: white;
  font-size: 5vw;
  width: 45vw;
  height: 15vw;
  overflow: hidden;
  text-align: center;
}

emilegif {
  position: absolute;
  left: 10vw;
  top: 9vw;
  width: 100%;
  height: 100%;
  object-fit: fill;
}

@media only screen and (max-width: 600px){
emilegif {
  position: absolute;
  left: 0;
  top: 25%;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

texcontainer {
  visibility: hidden;
  overflow: hidden;
}
}